@charset "utf-8";@font-face{font-weight:400;font-style:normal;font-family:fontawesome;src:url(//:) format("no404"),url(../font-awesome/fontawesome-webfont.woff) format("woff"),url(../font-awesome/fontawesome-webfont.ttf) format("truetype");}
@font-face{font-family:"FagoNo-Bold";src:url(../font/FagoNo-Bold.ttf) format("truetype");}
@font-face{font-family:"Poppins-Medium";src:url(../font/Poppins-Medium.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Bold";src:url(../font/OpenSans-Bold.ttf) format("truetype");}
@font-face{font-family:"Poppins-Regular";src:url(../font/Poppins-Regular.ttf) format("truetype");}
@font-face{font-family:"Open-Sans";src:url(../font/Open-Sans.ttf) format("truetype");}
@font-face{font-family:"OpenSans-Light";src:url(../font/OpenSans-Light.ttf) format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont.ttf?t=1622274305876") format("truetype");}
@font-face{font-family:"iconfont";src:url("../font/iconfont2.ttf?t=1640337242351") format("truetype");}
.iconfont{font-family:"iconfont" !important;font-size:1.8rem;font-style:normal;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;color:#9c9c9c;}
body{color:#666;font-family:"OpenSans-Bold",Arial,Helvetica,sans-serif;font-size:1rem;line-height:1.75;}
*{box-sizing:border-box;padding:0;margin:0;}
li,ol,ul{list-style:none;margin-bottom:0;}
img{vertical-align:top;max-width:100%;-ms-interpolation-mode:bicubic;}
.clear{clear:both;}
.clearfix::after{display:table;}
hr{margin-bottom:3rem;width:100%;height:2px;background:linear-gradient(90deg,transparent,#003d89,transparent) no-repeat;}
strong{font-size:1.1rem;display:inline-block;color:#333;position:relative;}
strong.title{margin-bottom:1rem;margin-top:0.5rem;}
.title:before{position:absolute;content:"";width:80px;height:5px;background:#1067db;left:2px;bottom:-3px;transform:skewX(-45deg);border-bottom:2px solid #66aad3;}
b{color:#000;font-weight:normal;}
a{text-decoration:none;-webkit-tap-highlight-color:transparent;color:#016acf;transition:0.3s all ease-in-out;}
a:hover{color:#174277;}
a:focus{outline:0;text-decoration:none;}
a,a:hover{text-decoration:none;}
a.link{color:#289fe1;display:inline-block;text-decoration:underline;}
a.link:hover{color:#174277;text-decoration:none;}
.btn-secondary{padding:0rem 0.5rem;}
.layui-layer-btn a{color:#fff !important;margin-bottom:1rem !important;}
.btn:not(:disabled):not(.disabled){cursor:pointer;}
.review{color:#f00;font-size:18px;}
.brief{width:100%;margin:0 auto;font-size:0.9rem;color:#666;padding:2rem 0;}
.img_list span{text-align:center;display:block;padding:0.5rem;font-size:1rem;line-height:1.45;color:#000;}
.img_list a{overflow:hidden;display:block;position:relative;}
.img_list img{width:100%;}
.img_list a img{transition:all 0.5s;}
.img_list a:hover img{transform:scale(1.1);}
.img_list div:hover a::before{height:100%;}
.img_list_bg .img_item{display:block;height:100%;padding-bottom:1rem;position:relative;}
.img_list_bg .img_item a{position:relative;z-index:1;display:block;}
.img_list_bg .img_item a::before{position:absolute;content:"";width:100%;height:100%;background-color:rgba(0,0,0,0.4);left:0;top:0;opacity:0;}
.img_list_bg .img_item span{transition:all 0.3s linear 0s;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);color:#fff;z-index:1;font-size:1.6rem;opacity:0;height:100%;font-weight:bold;text-shadow:1px 1px 2px #000;line-height: 1.8rem}
.img_list_bg .img_item:hover span{opacity:1;height:0;text-align:center;}
.img_list_bg .img_item:hover a::before{opacity:1;}
.siger_img{position:relative;}
.table{margin:6px 0 0 0;margin-bottom:0.5rem;}
.table tr td.yellow{background:#ffff00;}
.table tr td.orange{background:#ff9900;color:#fff;}
.table tr td.red{background:#ff0000;color:#fff;}
.table tr td.brown{background:#cc6500;color:#fff;}
.table tr td.blue{background:#3300ff;color:#fff;}
.table tr td.violet{background:#ce30ff;color:#fff;}
.table_color tr td:nth-child(2n + 1){font-size:0.9rem !important;font-family:"OpenSans-Bold";text-align:right;}
.table tr.top{background:#00aaa6!important;}
.table tr.top td{color:#fff;font-weight:bold;}
.table tr td{vertical-align:middle !important;text-align:left;color:#333;padding:8px 8px 8px 20px !important;border:1px solid #999 !important;}
.table tr.trbg td{background:#dce6f1;}
.table tr:nth-child(odd){background-color:#fff;}
.table tr:nth-child(even){background-color:#fff;}
.table-img{width:100%;min-width:200px;}
.table-img img{width:200px;}
table,td{border:1px solid #fff !important;}
.table1 tr td{padding:2px 8px 2px 20px !important;}
.theme-send-inquiry-box{background:#082853 !important;}
.theme-box-name{background:#1067db !important;text-transform:uppercase;border-left:1px #1067db solid !important;}
h3{font-size:1.4rem;margin-bottom:1rem;}
.ban_txt h3{font-size:1.2rem;color:#fff;margin:0;}
.s_title{font-size:1.1rem;line-height:1.35;font-family:"Poppins-Medium";position:relative;display:block;padding-bottom:0.5rem;margin-bottom:1rem;margin-top:1rem;}
.s_title .inquiry{background:linear-gradient(45deg,#8cbdfa,#5ba1f9);color:#fff;padding:0.2rem 1rem;border-radius:0 12px 12px 0;}
h4{font-size:0.9rem;margin-top:1rem;font-weight:normal;}
.h4_title{font-size:1.4rem;position:relative;margin-top:2rem;text-align:center;}
.h4_title span{background-color:#01abad;color:#fff;padding:1rem;border-radius:20px 20px 0 0;border-bottom:3px solid #ccc;max-width:311px;width:100%;display:block;margin:0 auto;}
h2,.etw_hometitle{display:block;line-height:1.35;color:#01b5b7;font-family:"FagoNo-Bold";font-size:2.3rem;margin-bottom:1.5rem;padding-bottom:0.5rem;border-bottom:1px solid #ddd;}
small.small_title{display:block;color:#666;font-size:1.1rem;margin-top:0.5rem;font-family:"Poppins-Regular";}
.etw_hometitle{margin-bottom:1rem;}
#etw_top{position:fixed;width:35px;height:35px;right:5px;bottom:100px;text-align:center;background:#ccc;z-index:100;cursor:pointer;color:#fff;font-weight:700;line-height:28px;border-radius:50%;}
#etw_top a{color:#fff;}
#etw_top:hover{transition:all ease-in-out 0.3s;-moz-transition:all ease-in-out 0.3s;-webkit-transition:all ease-in-out 0.3s;-o-transition:all ease-in-out 0.3s;-ms-transition:all ease-in-out 0.3s;background:#000;}
/* #header */
#header{width:100%;position:fixed;top:0;left:0;right:0;margin:0 auto;z-index:99;float:left;background:#fff;}
.header_in{width:98%;padding:1rem;padding-left:0;padding-right:0;background-color:#fff;max-width:1400px!important;}
.header_none{box-shadow:none;}
#etw_logo{width:220px;text-align:center;float:left;align-items:center;display:flex;padding-right:2rem;}
.top-nav{z-index:999;width:auto;display:flex;flex-wrap:wrap;justify-content:flex-end;align-items:center;float:right;}
.nav-fixed{background-color:#fff;box-shadow:0 0.5rem 1rem rgba(0,0,0,0.15);-webkit-animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;animation:0.5s ease-in-out 0s normal none 1 running fadeInDown;}
@keyframes fadeInDown{from{opacity:0;transform:translate3d(0,-100%,0);}
to{opacity:1;transform:none;}
}
.navbar{padding:0;}
.navbar-collapse{justify-content:flex-end;}
.navbar-light .navbar-nav li.nav-item{position:relative;}
.navbar-light .navbar-nav a.nav-link{color:#333;font-size:1.1rem;line-height:1.1rem;position:relative;margin:0 1.5rem;font-weight:300;letter-spacing:0.01rem;padding:0.93rem 0;}
.navbar-light .navbar-nav a.nav-link:before{content:"";position:absolute;bottom:8px;left:0;height:0;width:100%;background:#0066cc;transition-delay:0.1s;transition:0.1s all linear;display:none;}
.navbar-light .navbar-nav a.nav-link:hover:before,.navbar-light .navbar-nav .active a.nav-link:before,.navbar-light .navbar-nav .show a.nav-link:before{height:4px;display:none;}
.navbar-nav .dropdown-menu{box-shadow:0px 15px 22px -10px #999;border:none;padding:0.3rem 1rem;left:0rem;background:#fff;top:2.88rem;border-radius:0 0 2rem 2rem;}
.navbar-light .navbar-nav a.nav-link i{color:#999;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{color:#00aaa6;}
.navbar-light .navbar-nav .dropdown-item{font-size:0.85rem;padding:0.5rem;font-weight:300;color:#333;position:relative;letter-spacing:0.02rem;}
.navbar-nav .dropdown-menu1{min-width:26.5rem;left:0rem;padding:0.3rem 1.5rem;}
.navbar-nav .dropdown-menu1{max-width:1920px;visibility:hidden;display:block;left:0;opacity:0;padding:0;top:65px;background:0;position:fixed !important;min-width:auto;width:100%;box-shadow:none;}
.navbar-nav .dropdown-menu1.show{opacity:1;visibility:visible;transition:all 0.3s ease;}
.navbar-nav .dropdown-menu1 ul{max-width:1200px;margin:0 auto;width:94%;position:relative;display:flex;padding:1.5rem 30px;flex-wrap:wrap;overflow:hidden;background:#fff;box-shadow:0px 15px 22px -10px #999;border-radius:42px 0 42px 0;}
.navbar-nav .dropdown-menu1 ul > li{width:17.5%;margin:0 2% 1rem 0;}
.navbar-nav .dropdown-menu1 ul > li:nth-child(5n){margin-right:0;}
.navbar-light .navbar-nav .dropdown-menu1 .dropdown-item{background:0;position:relative;padding:0 0 0.5rem 0;font-weight:500;font-size:0.9rem;line-height:1.2rem;color:#111;white-space:normal;text-align:center;}
.navbar-light .navbar-nav .dropdown-menu1 .dropdown-item img{display:block;margin:0 0 1rem 0;}
.navbar-light .navbar-nav .dropdown-menu1 span{display:block;width:100%;padding:0.5rem 0;font-size:0.9rem;line-height:1.4rem;color:#555;}
.navbar-nav .dropdown-menu li ol{padding:0.3rem 0;}
.navbar-nav .dropdown-menu li ol li a{width:100%;display:block;position:relative;padding:0.4rem 0.5rem;font-size:0.9rem;color:#333;line-height:1.1rem;font-family:"Ubuntu";font-weight:400;}
.navbar-nav .dropdown-menu li ol li a.dq,.navbar-nav .dropdown-menu li ol li a:hover{color:#00aaa6;}
.navbar-light .navbar-nav .dropdown-item.active,.navbar-light .navbar-nav .dropdown-item:active,.navbar-light .navbar-nav .dropdown-item:hover{background:0;color:#00aaa6;}
.navbar-nav .dropdown-menu li ol li a.active span,.navbar-nav .dropdown-menu li ol li a:hover span{color:#00aaa6;}
.navbar-light .navbar-nav .show > .nav-link{color:#00aaa6;}
.dropdown-toggle:after{margin-left:0.1rem;}
.nav-item span.pro_icon{position:absolute;top:13px;right:0;color:#999;padding:0;font-size:30px;width:30px;height:30px;line-height:30px;display:none;text-align:center;}
@media (max-width:1299.98px){.navbar-light .navbar-nav a.nav-link{font-size:0.9rem;margin:0 1rem;}
}
@media (max-width:991.98px){.top-nav{width:100%;float:left;background:#fff;margin:0;display:block;padding:0;}
.navbar-nav .dropdown-menu{background:#fff;box-shadow:none;padding:0.3rem 0;position:relative !important;left:0 !important;top:0 !important;margin-left:0 !important;min-width:auto !important;}
.top-nav .navbar-nav .row{width:100% !important;box-shadow:none;}
.navbar-light .navbar-nav .dropdown-item,.navbar-light .navbar-nav .dropdown-menu1 .dropdown-item{background:#fff;padding:0.4rem 1rem 0.4rem 2.4rem;border-bottom:none;font-size:0.9rem;color:#333;white-space:normal;font-weight:300;text-align:left;}
.navbar-light .navbar-nav .dropdown-menu1 .dropdown-item:hover{color:#0066cc;background:0 0;}
.navbar-light .navbar-nav .dropdown-item:before{content:normal;}
.navbar-nav .dropdown-menu1{opacity:1;display:none;transform:none;border-top:none;}
.navbar-nav .dropdown-menu1.show{visibility:inherit;display:block;transform:none;}
.navbar-nav .dropdown-menu1 ul{padding:0;width:100%;box-shadow:none;}
.navbar-nav .dropdown-menu1 ul > li{width:100%;float:none;margin:0;}
.navbar-nav .dropdown-menu li ol,.navbar-light .navbar-nav .dropdown-menu1 span{display:none;}
.navbar-light .navbar-nav .dropdown-menu1 .dropdown-item img{display:none;}
.navbar-light .navbar-nav .show > .nav-link{color:#333;}
.navbar-light .navbar-nav li.nav-item{margin:0;}
.navbar-light .navbar-nav li.nav-item:before{content:normal;}
.navbar-light .navbar-nav a.nav-link:before{content:normal;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:hover{color:#0066cc;background:0 0;}
.navbar-light .navbar-nav .show > .nav-link{background:0 0;}
.navbar-light .navbar-nav a.nav-link{font-size:1rem;border-bottom:1px solid rgba(0,0,0,0.1);color:#333;padding:1rem;margin:0 1rem;}
.navbar-light .navbar-nav .active .nav-link,.navbar-light .navbar-nav .nav-link:focus,.navbar-light .navbar-nav .nav-link:hover{background:0;color:#0066cc;}
.navbar-light .navbar-nav li.nav-item:last-child a.nav-link{border-bottom:none;}
.dropdown-menu{border:none;}
.navbar-light .navbar-toggler{color:#00aaa6;font-size:2.4rem;margin:0.3rem 1rem 0 0;border:none;outline:none;z-index:200;position:relative;}
.nav-item span.pro_icon{display:block;}
.nav-item span.caret{display:none;}
.nav-item .dropdown-toggle::after{border:none;}
}
/* .etw_language */
.etw_language{float:right;display:block;height:28px;line-height:28px;font-size:14px;z-index:1;position:relative;margin:-0.6rem 1.2rem 0 0;border-radius:22px;width:60%;}
#etw_language{float:right;width:auto;text-align:right;}
#etw_language .dropdown-item{display:inline-block;width:auto;font-size:14px;line-height:12px;padding:0 0.5rem 0 0.5rem;color:#595959;min-width:auto !important;background:none;font-family:Arial,Helvetica,sans-serif;}
#etw_language .dropdown-item img{margin-right:5px;}
#etw_language .dropdown-item:hover{color:#0051b0;text-decoration:underline;background:none;}
#etw_language .dropdown-item:focus,#etw_language .dropdown-item:hover{background:none !important;}
/* banner */
#etw_banner{width:100%;margin:0 auto;position:relative;overflow:hidden;background:#efefef;}
.banner_01{position:absolute;bottom:0;right:0;color:#00aaa6;text-align:center;background:rgba(0 0 0 / 60%);padding:1.5rem 0;width:100%;left:0;margin:0 auto;}
.banner_01 h1{font-size:2.4rem;font-weight:600;line-height:2.8rem;font-family:"FagoNo-Bold";text-shadow:2px 2px 0 #fff;margin:0;padding:0;padding-bottom:1rem;}
.ban_txt h1 span{font-size:1.3rem;line-height:1.8rem;color:#fff;font-weight:400;padding:1rem 0 0;display:block;text-shadow:none;}
.banner_02{bottom:0;right:0;left:0;text-align:center;width:100%;margin:0 auto;position:absolute;padding:1.5rem 2rem;background:rgba(0 0 0 / 60%);}
.ban_txt2 h1{color:#fff;text-shadow:none;font-weight:600;margin:0 auto;font-size:1.6rem;line-height:2rem;font-family:"FagoNo-Bold";padding:0;}
.banner_03{bottom:0;width:100%;position:absolute;text-align:center;right:0;left:0;margin:0 auto;background:rgba(0 0 0 / 60%);}
.ban_txt3 h1{font-size:2.3rem;line-height:3rem;color:#fff;text-shadow:3px 2px 0 #111;font-weight:600;font-family:"FagoNo-Bold";margin:0;padding:1.5rem 2rem 1.5rem 0;}
.banner_04{width:100%;position:absolute;background:rgba(0 0 0 / 50%);bottom:0;right:0;left:0;margin:0 auto;text-align:center;}
.ban_txt4 h1{color:#fff;font-size:2.2rem;line-height:2.4rem;font-weight:600;font-family:"FagoNo-Bold";text-shadow:2px 2px 0 #111;padding:1.5rem 2rem;}
/* about_box */
.about_box{width:100%;margin:0 auto 3rem auto;background-color:#00aaa6;color:#fff;}
.about_box img{width:100%;}
.about_des{padding:1.5rem 0.5rem;}
.about_des a{color:#f5c80f;text-decoration:underline;}
.about-video{width:80px;height:80px;display:block;margin:0 auto;margin-bottom:0;margin-bottom:1rem;cursor:pointer;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);margin:0 auto;border-radius:50px;transition:all 0.3s;z-index:1;background-color:#ffb524;transition:0.3s ease-in-out;}
.about-video:before{content:"";position:absolute;z-index:0;left:50%;top:50%;-webkit-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);display:block;width:80px;height:80px;background:#ffb524;border-radius:50%;-webkit-animation:pulse-border 1500ms ease-out infinite;animation:pulse-border 1500ms ease-out infinite;}
.about-video i{display:block;text-align:center;margin:0 auto;color:#fff;font-size:1.5rem;border-radius:50%;width:100%;height:100%;transition:all ease-in-out 0.3s;background:0 0;font-family:fontawesome;padding-left:0.4rem;box-shadow:0 0.5rem 1rem rgba(204,204,204,0.15);z-index:3;line-height:82px;z-index:1;}
.about-video:hover i{color:#000;}
@-webkit-keyframes pulse-border{0%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1;}
100%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0;}
}
@keyframes pulse-border{0%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1);opacity:1;}
100%{-webkit-transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);transform:translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);opacity:0;}
}
/* main_pro */
.main_pro{width:100%;margin:3rem auto;position:relative;margin-top:0;}
.main_pro a{color:#232323;display:block;text-align:center;}
.main_pro h3{padding-top:1rem;font-size:1.5rem;}
.main_pro .main_pro_img{overflow:hidden;background:#e1e1e1;border:1px #ccc solid;}
.main_pro .main_pro_img img,.main_pro a h3{transition:all 0.5s;mix-blend-mode:multiply;}
.main_pro a:hover img{transform:scale(0.95);}
.main_pro .main_pro_item:hover a{color:#00aaa6;}
/* company_box */
.company_box{width:100%;margin:0 auto;margin-bottom:3rem;background-color:#f9f9f9;padding:4rem 3rem;}
#case_box{height:372px;overflow:hidden;}
#case_box.casebox{height:420px;}
#case_list{position:relative;width:3000px;}
.comapny_item{background-color:#f0f0f0;border-radius:22px;text-align:center;padding-bottom:3.9rem;position:relative;transition:all 0.5s;margin:2rem 2rem 0 0;border:1px #ccc solid;}
#case_box.casebox .comapny_item{padding-bottom:0;}
.comapny_item:hover{background-color:#c9f6f7;}
.comapny_item::before{position:absolute;content:"";width:50px;height:2px;background-color:#00aaa6;left:0;right:0;margin:0 auto;bottom:4rem;}
.comapny_item a{color:#000;}
.comapny_item span{font-size:1.5rem;display:block;padding-bottom:0.5rem;color:#000;}
.comapny_item a p{padding-top:0.5rem;font-size:0.9rem;padding-left:1rem;padding-right:1rem;line-height:1.15;}
.comapny_item img{border-radius:22px;/*margin-bottom:1.5rem;*/
 mix-blend-mode:multiply;}
/* news_box */
#app_home_new{ display:none;}
.news_box{width:100%;margin:0 auto;margin-bottom:3rem;text-align:center;}
.news_box a h3{color:#1c1c1c;font-size:1rem;padding-top:1rem;margin-bottom:0.2rem;transition:0.5s;}
.news_box a span{color:#00aaa6;font-size:0.9rem;text-decoration:underline;transition:0.5s;}
.news_box a:hover h3{color:#00aaa6;}
.news_box a:hover span{color:#000;text-decoration:none;}
.news_box .news_img{background:#f6f6f6;}
.news_box .news_item img{ width:100%;}
.news_box a{ max-height:230px;overflow: hidden;}
/* achievements_box */
.achievements_box{width:100%;background-color:#00aaa6;color:#fff;}
.padding_des{padding:0;}
.achievements_des{font-size:0.9rem;padding-right:25px;}
@media (max-width:767.98px){.achievements_des{padding:25px;}
}
.achievements_img{position:relative;}
.achievements_img img{width:100%;}
.achievements_des h3,.achievements_des a{color:#fff;font-size:1.1rem;position:relative;padding-left:1rem;display:block;padding-top:0.5rem;margin:0 0 0.5rem;font-weight:600;}
.achievements_des h3::before,.achievements_des a::before{position:absolute;left:0;top:8px;font-family:fontawesome;content:"\f0da";}
.achievements_des a:hover{color:#000;}
.other_pro{width:100%;margin:0 auto;margin-top:50px;background-color:#f9f9f9;padding:3rem 0;}
@media (max-width:991.98px){.other_pro{padding:1rem 0;}
.main_pro{margin:1rem auto;}
}
/* nav-tabs-list */
.nav-tabs-list{display:flex;border-bottom:1px solid #fff;}
.nav-tabs-list li{margin-right:2%;}
.nav-tabs-list li a{width:100%;padding:0.5rem 2rem;display:block;color:#ffff;font-size:1.1rem;background-color:#01abad;position:relative;line-height:1.35;display:flex;align-items:center;border-radius:22px;}
.nav-tabs-list li a.active,.nav-tabs-list li a:hover{background-color:#00f78d;color:#fff;}
.nav-tabs-list li a::before{position:absolute;content:"";width:0;height:0;border-left:10px solid transparent;border-right:10px solid transparent;border-top:8px solid #00f78d;right:0;left:0;margin:0 auto;bottom:-0.4rem;opacity:0;}
.nav-tabs-list li a.active::before,.nav-tabs-list li a:hover::before{opacity:1;}
.tab-content{padding:1rem;}
/* .webtitle */
.webtitle{font-size:2rem;color:#fff;margin-bottom:1rem;position:relative;font-family:"Poppins-Medium";}
.main_pro .webtitle,.news_box .webtitle{color:#000;}
/* personnel_box */
.personnel_h3 h3{font-weight:bold;color:#000;font-size:1.5rem;}
.personnel_box{width:100%;border-radius:50%;border-radius:22px 0 22px 0;background-color:#eee;padding:2rem;height:100%;}
.persontitle{border:1px solid #01b5b7;background-color:#01b5b7;padding:0.5rem 1rem;border-radius:22px 0 22px 0;font-weight:bold;color:#fff;display:inline-block;margin-bottom:1rem;font-size:1.2rem;}
.logo_list{padding-bottom:1rem;}
.logo_list img{border:1px #ddd solid;}
@media (max-width:768.98px){.nav-tabs-list li a{margin:0 0 1rem;}
}
/* news_list */
/*news*/
.related_news{margin-top:30px;border-top:1px #ccc dashed;padding-top:20px;background:#fafafa;box-shadow:1px 1px 4px 0 rgba(0,0,0,.2);}
.related_news .item{background:#eee;}
.related_news .item .product_img{height:150px;overflow:hidden;}
.related_news .item .product_con a{font-size:12px;line-height:16px;display:block;padding:5px 10px;}
.related_news .item:hover .product_con a{color:#da251d;}
#app_class_menu,.news_info_none{display:none;}
.newslist{margin-top:0!important}
.newslist ul>li>a{font-size:14px!important;border-bottom:none!important;font-weight:400!important}
.news_list{width:100%;margin:20px auto}
.news_list ul{width:100%;margin-bottom:30px;padding:15px;background:#eee;border:1px #ccc solid;overflow:hidden;}
.news_list ul>li,.news_list ul>li>ol{width:100%}
.news_list ul>li>ol>li.product_img{width:26%;height:150px;overflow:hidden}
.news_list ul>li>ol>li.product_con{float:right;width:72%}
.news_list ul>li>ol>li.product_con a{font-size:16px;line-height:20px;color:#111;border-bottom:1px solid #333;display:block;padding:5px 0 5px;margin-bottom:10px;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s;text-decoration:none!important}
.news_des{font-size:13px;line-height:20px;margin:0 0 5px;padding-bottom:8px;}
.newstime{color:#333;padding:0 5px;margin-bottom:10px;display:inline-block;}
.news_list ul>li>ol>li.product_con a:hover{color:#0e3d8f}
.etw_page{margin:0 auto;width:100%;overflow:hidden;}
.etw_page ul{float:right;}
.etw_page li{float:left}
.etw_page li a{color:#3B393A;padding:4px 10px;border:1px #333 solid;margin:20px 3px;display:block;transition:all ease-in-out .4s;-moz-transition:all ease-in-out .4s;-webkit-transition:all ease-in-out .4s;-o-transition:all ease-in-out .4s;-ms-transition:all ease-in-out .4s}
.etw_page li a:hover{color:#291d5a;background:#eee}
.etw_page li a.dq{background:#eee}
.news_detail{width:100%}
.news_detail img{margin:0 auto;display:block}
.news_name{border-bottom:1px solid #ccc;text-align:center;padding-bottom:10px;margin:40px 0}
.news_name h3{text-align:center;color:#01348b;font-size:22px;font-weight:700;margin-bottom:12px;padding-bottom:15px}
.news_name span{color:#777}
.news_prevnext{width:100%}
.new_next,.new_prev{width:45%;padding-top:30px}
.new_prev{float:left}
.new_next{float:right}
.new_next a,.new_prev a{color:#333;font-size:12px;line-height:16px;display:block;position:relative;background:#f1f1f1;padding:5px 20px;}
.new_next a:before{content:"\f105";font-family:fontawesome;font-size:20px;position:absolute;left:5px;top:20%;color:#0e3d8f;}
.new_prev a{padding-left:20px;}
.new_prev a:before{content:"\f104";font-family:fontawesome;font-size:20px;position:absolute;left:8px;top:20%;color:#0e3d8f;}
.new_next a:hover,.new_prev a:hover{color:#0e3d8f}
.news_related_li{width:24%;padding-right:1%;float:left}
.etw_reviewpro{padding:20px 0;}
.etw_reviewpro li{width:100%;}
.etw_reviewpro li a{display:block;color:#333;position:relative;padding-left:16px;}
.etw_reviewpro li a:hover{color:#ff4e4e;}
.etw_reviewpro li a:before{position:absolute;content:'';width:5px;height:5px;left:0px;top:8px;background:#777;transform:rotate(45deg);-moz-transform:rotate(45deg);-webkit-transform:rotate(45deg);-ms-transform:rotate(45deg)}
.etw_reviewpro li a:hover:before{background:#ff4e4e}
@media (max-width:767.98px){.news_list ul > li > ol{flex-wrap:wrap;}
.news_list ul > li > ol > li.product_con{width:100%;}
.news_list ul > li > ol > li.product_img{width:100%;text-align:center;margin:0 auto;display:block;}
}
.main-timeline .timeline{padding:0;text-align:center;overflow:hidden;}
.main-timeline .timeline-icon{padding-bottom:20px;margin-bottom:30px;font-size:65px;color:#727cb6;border-bottom:3px solid #ccc;position:relative;}
.main-timeline .timeline-icon:before{content:"";width:16px;height:16px;border-radius:50%;background:#727cb6;margin:0 auto;position:absolute;bottom:-9.5px;left:0;right:0;}
.main-timeline .year{display:block;width:100%;height:40px;line-height:40px;border-radius:50%;background:#727cb6;font-size:1.2rem;color:#fff;margin-bottom:1rem;z-index:1;position:relative;}
.main-timeline .year:before{content:"";display:block;width:70px;height:80%;background:#fff;border-radius:50%;position:absolute;top:10px;left:-37px;}
.main-timeline .timeline-content{padding:0 10px;}
.main-timeline .post{font-size:20px;color:#727cb6;margin:0 0 20px 0;}
.main-timeline .description{font-size:0.9rem;color:#555;text-align:left;}
.main-timeline .timeline:nth-child(2n) .timeline-icon,.main-timeline .timeline:nth-child(2n) .post{color:#008b8b;}
.main-timeline .timeline:nth-child(2n) .year,.main-timeline .timeline:nth-child(2n) .timeline-icon:before{background:#008b8b;}
.main-timeline .timeline:nth-child(3n) .timeline-icon,.main-timeline .timeline:nth-child(3n) .post{color:#e77e21;}
.main-timeline .timeline:nth-child(3n) .year,.main-timeline .timeline:nth-child(3n) .timeline-icon:before{background:#e77e21;}
.main-timeline .timeline:nth-child(4n) .timeline-icon,.main-timeline .timeline:nth-child(4n) .post{color:#3498db;}
.main-timeline .timeline:nth-child(4n) .year,.main-timeline .timeline:nth-child(4n) .timeline-icon:before{background:#3498db;}
.main-timeline .timeline:nth-child(5n) .timeline-icon,.main-timeline .timeline:nth-child(5n) .post{color:#cca872;}
.main-timeline .timeline:nth-child(5n) .year,.main-timeline .timeline:nth-child(5n) .timeline-icon:before{background:#cca872;}
.main-timeline .timeline:nth-child(6n) .timeline-icon,.main-timeline .timeline:nth-child(6n) .post{color:#ed687c;}
.main-timeline .timeline:nth-child(6n) .year,.main-timeline .timeline:nth-child(6n) .timeline-icon:before{background:#ed687c;}
.btn_more{width:auto;padding:0.5rem 2rem;color:#fff;border:none;display:inline-block;transition:all 0.5s;background-color:#115253;border-radius:0;font-size:14px;}
.btn_more:hover{border:none;color:#fff;background-color:#115253;}
#quicknav{margin:0 auto;height:auto;color:#fff;line-height:1.2rem;font-size:0.75rem;overflow:hidden;padding:0.2rem;position:relative;background:#00aaa6;margin-bottom:2rem;}
#quicknav a{color:#fff;}
#quicknav ul{width:100%;max-width:1200px;margin:0 auto;}
#quicknav li{display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#quicknav li + li::before{padding:0 5px;color:#fff;content:"/\00a0";}
#quicknav a:hover{color:#0051b0;}
/* big_title */
.big_title{font-size:1.3rem;font-family:"Poppins-Medium";margin-bottom:0.5rem;}
.big_title a{color:#0051b0;}
.big_title a:hover{color:#02b3ad;}
.sub_title span{font-family:"Poppins-Medium";font-size:1.4rem;color:#0051b0;background-color:#eee;padding:0.2rem 1rem;margin-bottom:1rem;display:inline-block;}
/* etw_sidebar */
#etw_sidebar{width:100%;margin-bottom:3rem;}
.etw_productlist{background:url(../images/right_bg.jpg) #fff no-repeat bottom center;border:1px solid #eee;padding-bottom:1rem;}
#etw_sidebar ul{width:100%;}
#etw_sidebar ul li a{color:#046ab4;padding:0.5rem 1rem;display:block;padding-left:1.5rem;transition:all 0.5s;line-height:1.35;display:block;font-size:0.8rem;border-bottom:1px solid #eee;}
#etw_sidebar ul li{border-bottom:none;cursor:pointer;}
#etw_sidebar ul > li > a{width:100%;padding:0.5rem 1rem;padding-left:2rem;position:relative;line-height:1.65;display:block;font-family:"OpenSans-Bold";font-size:0.95rem;}
#etw_sidebar ul > li > ol a{display:block;position:relative;padding-left:2rem;margin-bottom:1px;font-size:0.75rem;border-bottom:none;padding-bottom:0;}
#etw_sidebar ul > li > ol a::before{content:"";position:absolute;left:1.5rem;top:0.9rem;width:3px;height:3px;background-color:#046ab4;border-radius:50%;}
#etw_sidebar ul > li > a::before{content:"\f101";font-family:fontawesome;position:absolute;left:1rem;top:0.6rem;font-size:0.8rem;}
#etw_sidebar ul li a:hover,#etw_sidebar ul li a.dq{color:#ff893b;}
#etw_sidebar ul > li > ol a:hover,#etw_sidebar ul > li > ol a.dq{background:none;color:#ff893b;}
#etw_contactin{margin-top:2rem;color:#fff;line-height:1.35;}
#etw_contactin a{color:#fff;margin-bottom:1rem;}
#etw_contactin .etw_hometitle{margin-bottom:1rem;}
#etw_contactin .etw_contact{padding:0.5rem;}
/* etw_right */
.etw_right{width:100%;background:#ffffff;}
.pagebody{width:100%;margin:3rem auto;margin-top:82px;background-color:#fff;overflow:hidden;}
.home_page{background-color:#fff;margin-top:0;}
/* #container */
#container{width:100%;margin:0 auto;}
.home_box{margin-top:82px;}
.pro_box{width:100%;max-width:1200px;margin:0 auto;}
.bg-light{padding:2rem;padding-top:1rem;overflow:hidden;background-color:#fff !important;border-top:1px solid #dddddd;}
/* etw_content */
.content{width:94%;max-width:1200px;margin:0 auto;}
.textindent{text-indent:36px;}
.textfontsize{font-size:20px;}
/* btn-inquiry */
.btn-inquiry span{width:auto;padding:0.2rem 2rem;padding-top:0.1rem;color:#fff;display:inline-block;transition:all 0.5s;border:none;border-radius:8px;cursor:pointer;background-image:linear-gradient(to right,#1067db,#036dfa);}
.btn-inquiry span:hover{background-image:linear-gradient(to right,#036dfa,#1067db);color:#fff;}
/* inquiry_box */
.inquiry_bg{background:url(../images/left_bg.png) no-repeat center center #f1f1f1;background-attachment:fixed;background-size:contain;margin:3rem auto;}
.inquiry_box{width:100%;max-width:1200px;margin:0 auto;margin-top:1rem;display:flex;flex-wrap:wrap;position:relative;justify-content:space-between;}
.inquiry_box_inner{font-size:1rem;}
.inquiry_box .contact_box{color:#333;width:40%;position:relative;font-size:1rem;padding:2rem;}
.contact_box .item li{font-size:1rem;}
.contact_box .more{padding-left:2rem;transition:all 0.5s;}
.contact_box .more:hover{padding-left:2.5rem;color:#ff9900;}
/* etw_set_feedback_form */
.etw_set_feedback_form{width:60%;background-size:cover;padding:2rem 1rem;position:relative;}
.etw_set_feedback_form::before{content:"";position:absolute;right:0;top:0;width:1px;height:100%;background-color:#ddd;}
.contact_content .etw_set_feedback_form::before{display:none;}
.contact_content .etw_set_feedback_form{background-color:#eee;}
.feedback_form{width:100%;}
.form_contact_title h3,.inquiry_box h3{font-size:1.4rem;padding-bottom:0.5rem;color:#231c3e;font-weight:bold;}
/* ul.item */
ul.item,ul.item_circle{margin-bottom:5px;width:100%;float:none;}
ul.item li,ul.item_circle li{position:relative;text-align:left;padding-left:1rem;margin-bottom:0.2rem;}
ul.item li:before{content:"\f058";font-family:fontawesome;position:absolute;left:2px;top:5px;color:#02b3ad;font-size:1rem;}
ul.item_circle li:before{content:"" !important;top:12px;width:4px;height:4px;background-color:#01b5b7;}
.bg_box{background-color:#ccc;padding:2rem;background-color:#e5edf2;height:100%;}
/* #etw_producttitle */
#etw_producttitle{height:auto;color:#003d89;line-height:1.2rem;font-size:0.9rem;overflow:hidden;color:#333;position:relative;background-color:#f9f9f9;padding:0.6rem 0;}
#etw_producttitle a{color:rgba(0,0,0,0.4);}
#etw_producttitle ol{width:100%;max-width:1200px;margin:0 auto;}
#etw_producttitle li{display:inline-block;padding:0.2rem 0.4rem 0.2rem 0;}
#etw_producttitle li + li::before{padding:0 5px;color:#1d252c;content:"/\00a0";}
#etw_producttitle a:hover{color:#00aae7;}
/* .left_pics */
.left_pro_img,.pro_img{position:relative;}
.left_pro_img a{position:relative;display:block;}
.left_pics{width:100%;height:auto;margin:0 auto;text-align:center;position:relative;}
.left_pics img{text-align:center;mix-blend-mode:multiply;width:100%;}
.left_pics a{display:block;background-color:#f9f9f9;overflow:relate_pro;}
.related_pic{width:100%;display:flex;flex-flow:wrap;}
.related_pic a{width:18%;margin-right:2%;}
.related_pic a:nth-child(5n){margin-right:0;}
.related_pic a:nth-child(5n + 1){clear:both;}
.related_pic img{width:100%;height:auto;float:left;border:1px #eee solid;margin:10px 0 5px 0;}
.related_pic img:hover,.related_pic a.imgdq img{border:1px #0051b0 solid;}
.related_pic span{font-size:0.75rem;line-height:0.9rem;display:block;text-align:center;}
/* contact-info */
.almi-contact-info-box{background-color:#f7f7f7;padding:1rem;height:100%;}
.almi-contact-info-box h3{font-size:1.4rem;}
.contact-info-box{display:flex;align-items:center;}
.contact-info-icon{background:#fff;border-radius:50%;width:30px;height:30px;display:inline-flex;align-items:center;justify-content:center;box-shadow:0 5px 15px 0 rgba(0,0,0,0.14);margin-right:20px;transition:all 0.3s;}
.contact-info-box:hover .contact-info-icon{border:2px solid #00aae7;}
.contact-info-icon i{font-size:1.3rem;color:#999;}
ul.contact-info{padding:10px 0;margin:0;list-style:none;flex:1;}
ul.contact-info li,ul.contact-info li a{color:#656970;font-weight:500;margin-bottom:0;}
/* footer */
#footer{width:100%;background:url(../images/f_bg.jpg) no-repeat bottom right #00aaa6;text-align:center;margin:0 auto;position:relative;overflow:hidden;padding-top:3rem;padding-bottom:0.5rem;}
.etw_bottom{max-width:1200px;padding:1rem 0;width:100%;margin:0 auto;position:relative;text-align:left;color:#fff;font-size:0.9rem;}
.footlogo_des a img{display:block;margin-bottom:1rem;}
.footlogo_des{font-size:0.8rem;line-height:1.55;color:#fff;position:relative;margin-top:-2rem;}
#footer a{color:#fff;}
#footer a:hover{color:#ffc51f;}
#footer .left_share a i{color:#fff !important;font-size:1rem;padding:0 0.5rem;}
.etw_bottom .etw_foot_title{border:none;color:#fff;position:relative;}
.etw_bottom .etw_foot_title a,.etw_bottom .etw_foot_title{color:#fff !important;font-size:1.2rem;display:block;line-height:1.35;position:relative;margin-bottom:1.5rem;position:relative;font-family:"Poppins-Medium";position:relative;}
.etw_bottom .etw_foot_title{margin-bottom:1rem;}
.etw_bottom .etw_foot_title::before{content:"";position:absolute;width:30px;height:1px;background-color:#f5c80f;left:0;bottom:-0.3rem;}
.etw_bottom .etw_foot_title::after{content:"";position:absolute;width:60px;height:1px;background-color:#f5c80f;left:0;bottom:-0.5rem;}
.etw_bottom .etw_foot_title a:hover{color:#fff;text-decoration:none;}
.pblist{overflow:hidden;margin:0.5rem auto;}
.etw_bottom a{color:#fff;}
.etw_bottom a:hover{color:#000;}
.etw_bottom ul{width:100%;margin-right:2%;float:left;display:flex;flex-flow:wrap;}
.etw_bottom ul li{width:100%;float:left;}
.etw_bottom ul > li > a{display:block;line-height:1.4rem;padding-left:1rem;color:#fff;position:relative;font-weight:400;position:relative;margin-bottom:0.5rem;font-size:0.9rem;}
.etw_bottom ul > li > ol{padding-left:1rem;margin-bottom:1rem;float:left;}
.etw_bottom ul > li > a:before{position:absolute;content:"\f105";left:2px;top:0px;font-family:fontawesome;color:#fff;}
.cot_add,.cot_tel,.cot_email,.cot_people,.cot_mobile,.cot_fax,.cot_whatsapp{position:relative;padding-left:25px;display:block;margin-bottom:3px;padding-top:0.2rem;}
.cot_add:before{content:"\f041";position:absolute;left:0px;top:4px;color:#fff;font-family:fontawesome;font-size:20px;}
.cot_tel:before{content:"\f095";position:absolute;left:0px;top:3px;color:#fff;font-family:fontawesome;font-size:18px;}
.cot_email:before{content:"\f0e0";position:absolute;left:0px;top:2px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_people:before{content:"\f2be";position:absolute;left:0px;top:4px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_mobile:before{content:"\f10b";position:absolute;left:4px;top:-4px;color:#fff;font-family:fontawesome;font-size:22px;}
.cot_fax:before{content:"\f1ac";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:16px;}
.cot_whatsapp:before{content:"\f232";position:absolute;left:0px;top:0px;color:#fff;font-family:fontawesome;font-size:18px;}
.home_link{width:100%;overflow:hidden;border-top:1px solid #5ec2c0;max-width:1200px;margin:0 auto;}
#etw_coper{margin-top:2px;width:100%;line-height:22px;}
#etw_coper a{display:block;color:#fff;font-size:12px;}
#otherlink{clear:both;width:100%;height:auto;font-size:12px;margin-top:1rem;}
#otherlink a{color:#fff;display:inline-block;padding:0 4px;margin-right:5px;line-height:22px;margin-bottom:5px;border:1px solid #fff;font-size:12px;}
#otherlink a span{opacity:0.5;position:relative;top:0;}
#otherlink a:hover,#etw_homefooters a:hover,.etw_homefoot a:hover{color:#ffc51f;}
#otherlink a:hover span{opacity:1;top:-2px;transition:all 0.3s ease-in-out;}
/* tags_box */
.tags_box{width:100%;max-width:1200px;margin:1rem auto;margin-top:0;color:#eee;}
.tags_box ul{display:flex;flex-wrap:wrap;justify-content:center;}
.tags_box ul li{padding:0.3rem 0.5rem;font-size:12px;}
.tags_title{padding:0.1rem 0.5rem;}
/*sitemap*/
#sitemap{width:100%;margin:20px auto;font-size:13px;}
#sitemap .name{width:100%;font-size:15px;margin:10px 0;clear:both;}
#sitemap a{color:#0f599b;width:100%;display:block;background:#eee;font-weight:600;line-height:24px;}
#sitemap a.sname{margin:5px 0;font-weight:400;width:100%;color:#333;text-decoration:underline !important;background:0 0;font-size:14px;}
#sitemap a:hover{text-decoration:underline !important;}
#sitemap a.sname:hover{color:#0f599b;text-decoration:none !important;}
#sitemap p{margin:0 0 10px;line-height:22px;}
#sitemap .list_m{width:100%;height:auto;margin:10px 0;overflow:hidden;}
#sitemap .list_m a{width:50%;display:block;float:left;color:#888;text-decoration:none;font-size:13px;line-height:18px;padding-right:3%;background:0;font-weight:400;margin-bottom:10px;}
#sitemap .list_m a:nth-child(2n + 1){clear:both;}
#sitemap .list_m a:hover{color:#0f599b;}
@media (max-width:1300.98px){.top-nav .navbar-nav .row{width:100% !important;margin-left:0 !important;left:0 !important;}
}
@media (max-width:1199.98px){.pagebody,#etw_content,.etw_bottom,.home_page,.about_des,.news_box{padding-left:15px;padding-right:15px;}
.etw_more{position:relative;bottom:inherit;left:inherit;}
.header_in{width:100%;}
}
@media (max-width:991.98px){body.bg{background:none;}
.header_in{padding:0;background:none;}
#header{position:inherit;min-height:inherit;display:block;padding-bottom:0;background-color:#fff;border-bottom:1px solid #ccc;}
#header::before,.bg_box{display:none;}
#container,#etw_content,.home_box{margin:0 auto;}
.pagebody{margin-top:2rem;}
#quicknav,.tags_box,#etw_sidebar,.carousel-control-next,.carousel-control-prev{display:none;}
#etw_sidebar{border:none;}
#etw_logo{position:relative;padding:0;width:150px;margin:0.5rem 0 0.5rem 1rem;}
.etw_language{padding-top:0;background:none;margin-left:0;}
.etw_language{width:auto;display:block;float:right;height:auto;}
.etw_language > ul{position:relative;z-index:9;float:right;font-size:1rem;border-radius:8px;}
.etw_language > ul > li > a{display:block;color:#000;padding:0rem 1rem;margin:1.8rem 0 0;cursor:pointer;}
.etw_language ul ul{position:absolute;width:90px;left:-1rem;top:100%;transition:.3s all ease-in-out;box-shadow:0 1px 5px #ccc;z-index:1010;display:none;}
.etw_language ul ul a{display:block;text-align:left;float:left;padding:0.3rem 1rem;color:#333;}
#etw_language .dropdown-item{color:#333;padding:0.2rem 0 0 1.5rem;}
#etw_language .dropdown-item:hover{color:#8f99a5;}
.etw_language ul li:hover > ul{display:block;}
.etw_language .dropdown-item{min-width:100px;}
.etw_language #etw_language{width:100%;background:#fff;margin:0}
.etw_language #etw_language a{line-height:1.5rem;}
#etw_language .dropdown-item img{display:none;}
#floatchatiframe2011{width:100%;}
#menu-items{border-radius:0 !important;}
}
@media (max-width:768.98px){.inquiry_box .contact_box,.etw_set_feedback_form{width:100%;}
.inquiry_box .contact_box{left:0;top:0;}
.webtitle{font-size:1.6rem;}
.mainpro_item{text-align:center;background-color:#fff;}
}
@media (max-width:650.98px){html{font-size:14px;}
.navbar-light .navbar-toggler{margin:0.5rem 1rem 0 0;}
.form_contact_title h3,.inquiry_box .contact_title a{font-size:1.4rem;}
}
@media (max-width:575.98px){h2,.etw_hometitle{font-size:2rem;}
#etw_logo img{width:160px;}
.other_pro a img{text-align:center;width:100%;}
#footer{background:#00aaa6;padding:1rem 0;}
}
@media (max-width:380.98px){.carousel-caption h5{font-size:1.2rem;}
.webtitle{font-size:1.4rem;}
}
@media (max-width:320.98px){.iconfont{font-size:1.55rem;}
}
/*history*/
.hsitbody{width:100%;margin-left:23px;border-left:1px solid #c6e6e9;padding:30px 0 60px;padding-top:0;}
.historyname{position:relative;padding-left:60px;}
.historyname:before{position:absolute;content:"\f175";font-family:fontawesome;text-align:center;color:#fff;font-size:20px;padding-top:4px;width:40px;height:40px;background:#06b1b4;left:-20px;top:5px;border-radius:100%;}
.historyname span{color:#06b1b4;font-size:36px;padding-right:40px;line-height:47px;position:relative;}
.historyname span:before{position:absolute;content:"";width:40px;height:2px;background:#06b1b4;right:0;bottom:0;}
.his_li{width:100%;position:relative;margin-bottom:4rem;clear:both;}
.his_li:before{position:absolute;content:"";width:20px;height:20px;background:#06b1b4;left:-10px;top:30px;border-radius:100%;}
.his_li:after{position:absolute;content:"";width:12px;height:12px;background:#fff;left:-6px;top:34px;border-radius:100%;}
.times{width:130px;float:left;font-size:28px;background:#06b1b4;color:#fff;border-radius:30px;line-height:46px;text-align:center;margin-left:64px;position:relative;}
.times:before{position:absolute;content:"";width:30px;height:2px;background:#c6e6e9;left:-41px;top:22px;}
.his_des{width:60%;max-width:600px;position:relative;float:left;padding-left:30px;margin-bottom:40px;}
.his_des_in{background:#f8f8fb;}
.his_pic{display:block;text-align:center;}
.his_pic span{display:block;font-size:16px;color:#000;font-weight:bold;line-height:24px;padding-top:0.7rem;padding-bottom:0.7rem;}
@media (max-width:1346.98px){
	.navbar-light .navbar-nav a.nav-link{    margin: 0 1rem;}
}
@media (max-width:1025.98px){
	.navbar-light .navbar-nav a.nav-link{    margin: 0 0.8rem;}
}
@media (max-width:768.98px){.historyname span{font-size:30px;}
.times{font-size:20px;line-height:40px;}
.his_des{width:100%;max-width:inherit;padding:20px;}
}
.logo_list{width:90%;margin:0 auto;}
.map_all{position:relative;display:block;width:100%;}
.point{position:absolute;left:13%;top:25%;font-size:16px;line-height:16px;color:#000;font-weight:bold;padding-left:18px;}
.point:before{position:absolute;content:"";width:14px;height:14px;border-radius:100%;background:#ff0000;left:0px;top:3px;border:1px solid #000;}
.point:hover:before{background:#01abad;}
.protitle{width:100%;color:#333;display:block;font-size:1.35rem;padding:0.5rem;padding-left:0;line-height:2.2rem;position:relative;font-weight:600;border-bottom:1px dotted #333;margin:1.5rem 0;font-family:Athene;text-align:center;}
@media (min-width:992px){.logo_list .col-md-3{-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}
}


@media (max-width:555px){.comapny_item a p{line-height:1.65}
}
@media (max-width:1024.98px){.etw_bottom{padding:1rem 1rem;}
.banner_01,.banner_02,.banner_03,.banner_04{bottom:20%;width:600px;right:-4%;}
.banner_01 h1,.banner_02 h1,.banner_03 h1,.banner_04 h1{font-size:1.5rem;line-height:1.25;}
.banner_01 .ban_txt h3{font-size:1rem;}
}
@media (max-width:768.98px){.banner_01,.banner_02,.banner_03,.banner_04{display:none;}
}
@media (max-width:555.98px){.comapny_item a p{padding:0 6rem}
.company_box{padding:0 0}
#case_box{height:378px!important;}
#case_box.casebox{height:420px !important;}
.banner_01{left:6%;width:350px;padding:1rem 5rem;top:1%;}
.banner_01 h1{font-size:1rem;line-height:1.2;}
.ban_txt h3{font-size:0.9rem;}
.banner_02 h1{font-size:1.2rem;}
.banner_02{top:2%;}
.banner_03{width:376px;}
.banner_04{width:559px;}
.ban_txt4{width:85%;}
.banner_04 .ban_txt4 h1{font-size:1.5rem;line-height:2rem;}
}
@media (max-width:400.98px){.banner_04 .ban_txt4 h1{font-size:1rem;line-height:1.5rem;}
.ban_txt4{width:60%;}
.banner_04{width:434px;}
.banner_03 h1{font-size:1.3rem;}
.banner_02 h1{font-size:1rem;}
.banner_01{left:2%;}
}
.achievements_des p{line-height:1.5;font-size:0.75rem;margin:0;}
.ban_txt h1 span{font-size:2rem;line-height:1;}
.tel{padding-left:2.5rem;}



.tabmap{ padding-left:0; padding-right:0;}
.tab_title{color: #333; font-size:1.35rem; font-weight:600;  padding-left:30px;}
.tab_title span{position:relative;}
.tab_title span:before {content:'';width:20px;height:20px;border-radius:50%;position:absolute;top:2px;left:-30px;background:#ed0f69;}
.tab_title span:after {content:'';width:10px;height:10px;border-radius:50%;position:absolute;top:7px;left:-25px;background:#fff;}

.tab_title2 span:before {background:#00aaa6;}
.tab_title3 span:before {background:#ffc000;}
.mapbg{ background:url("../images/mapbg.jpg")}